main {
  display: block;
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
}

.app-name {
  font-size: 24px;
  text-align: center;
  margin-bottom: 20px;
}

.app-logo {
  max-width: 100px;
  height: auto;
  display: block;
  margin: 0;
}

.content {
  padding: 20px;
  background-color: #f5f5f5;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

a {
  text-decoration: none;
  color: inherit;
}
